## unbescape 1.1.5

=== debian/changelog ===
unbescape (1.1.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:35:56 +0100

unbescape (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #881635)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 14 Nov 2017 22:51:49 +0000
