=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/unbescape-(\d\S+?)(?:.RELEASE)?\.tar\.gz/unbescape-$1\.tar\.gz/ \
  https://github.com/unbescape/unbescape/tags .*/unbescape-(\d\S+?)(?:.RELEASE)?\.tar\.gz
