## unbescape 1.1.6

=== debian/changelog ===
unbescape (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  Trim trailing whitespace.
  Use secure URI in Homepage field.
  * debputy lint --auto-fix (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Nov 2025 13:14:00 +0100
