=== debian/control ===
Source: unbescape
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 maven-debian-helper,
Build-Depends-Indep:
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 default-jdk-doc,
Vcs-Browser: https://salsa.debian.org/java-team/unbescape
Vcs-Git: https://salsa.debian.org/java-team/unbescape.git
Homepage: https://www.unbescape.org

Package: libunbescape-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${maven:Depends},
Suggests:
 ${maven:OptionalDepends},
 libunbescape-java-doc,
Description: advanced yet easy-to-use escape/unescape library for Java
 unbescape is a Java library aimed at performing fully-featured and
 high-performance escape and unescape operations for:
 .
  * HTML5 and HTML 4
  * XML 1.0 and XML 1.1
  * JavaScript
  * JSON
  * URI / URL (both paths and query parameters)
  * CSS (both identifiers and string literals)
  * CSV (Comma-Separated Values)
  * Java literals
  * Java .properties files (both keys and values)
 .
 Its goals are:
 .
  * To be easy to use. Few lines of code needed. No additional dependencies.
  * To be fast. Faster and lighter than most other options available in Java.
  * To be versatile. Provides different escaping types and levels in order to
    better adapt to different scenarios and contexts.
  * To be feature-complete. Includes full HTML5 support, careful implementation
    of the JavaScript, JSON, Java, etc specifications, streaming support...

Package: libunbescape-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libunbescape-java,
Description: escape/unescape library for Java (documentation)
 This package contains the API documentation of libunbescape-java,
 a Java library aimed at performing fully-featured and
 high-performance escape and unescape operations.
