=== debian/watch ===
Version: 5

Template: Github
Owner: unbescape
Project: unbescape
Uversion-Mangle: s/\.RELEASE//
